Changeset 96485 in spip-zone


Ignore:
Timestamp:
Apr 6, 2016, 11:39:28 AM (5 years ago)
Author:
brunobergot@…
Message:

version 1.8.1 : maj de la lib geoPHP en 1.2

Location:
_plugins_/gis_geometries
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/gis_geometries/gisgeom_options.php

    r74345 r96485  
    33if (!defined('_ECRIRE_INC_VERSION')) return;
    44
    5 define('_DIR_LIB_GEOPHP','lib/geoPHP-1.1/');
     5define('_DIR_LIB_GEOPHP','lib/geoPHP-1.2/');
    66define('_DIR_LIB_LEAFLETDRAW','lib/Leaflet.draw-master/dist/');
    77
  • _plugins_/gis_geometries/paquet.xml

    r96464 r96485  
    22        prefix="gisgeom"
    33        categorie="divers"
    4         version="1.8.0"
     4        version="1.8.1"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.1.*]"
     
    2929
    3030        <necessite nom="gis" compatibilite="[4.33.0;[" />
    31         <lib nom="geoPHP-1.1" lien="https://github.com/phayes/geoPHP/archive/1.1.zip" />
     31        <lib nom="geoPHP-1.2" lien="https://github.com/phayes/geoPHP/archive/1.2.zip" />
    3232</paquet>
Note: See TracChangeset for help on using the changeset viewer.